	html,body {
        margin:0px;
		padding:0px;
        height:100%;
    }

    body {
        background-image: url(../images/main_bg_top.jpg);
        background-repeat: repeat-x;
        background-color: #F6FBFF;
    }

	a { color: #26598E; }

    div#Wrapper {
        width: 80%;
		margin:0 auto;
		min-height:100%;
        padding-top: 40px;
    }

    div#MenuWrapper {
        float:right;
        width: 25%;
    }

        div#PageWrapper {
            width: 70%;
        }
            div#PageWrapper div#Logo {
                background-image: url(../images/logo.png);
                background-repeat:no-repeat;
                padding-left:110px;
                cursor: pointer;
                margin-bottom: 20px;
            }
                div#PageWrapper div#Logo h1 {
                    font-family: 'Roboto Slab', serif, Arial;
                    /*font-family: Arial;*/
                    font-weight:bold;
                    font-size: 52px;
                    margin:0;
                    padding:2px 0 0 0;
                    text-transform: uppercase;
                    color:#F2312B;
                }
                div#PageWrapper div#Logo h2 {
                    font-family: 'Roboto Slab', serif, Arial;
                    /*font-family: Arial;*/
                    font-size: 18px;
                    margin:-8px 0 0 0; padding:0px;
                    text-transform: uppercase;
                    color:#26598E;
                    letter-spacing: 9px;
                    padding-left:8px;
                }
                div#PageWrapper div#Logo div#SloganBottom {
                    color: #376CA2;
                    font-family: 'Pattaya', sans-serif, Arial;
                    /*font-family: Times New Roman;*/
                    font-style: italic;
                    font-size: 16px;
                }

                /* расположение элементов в слогане */

    .slogan_small_2 {
        padding-left: 30%;
    }
    .slogan_small_3{
        padding-left: 35%;
    }


    div#Footer {
        width:100%; min-width:990px;
        margin: 0 auto;
        height:100px;
        background-color:#0D3F6B;
        clear:both;
        display: inline-flex;
        flex-flow: row nowrap;
        justify-content: space-between;
    }
    div#Footer div#FooterMap {  color: #93B1CF; font-family:Arial; font-size:12px;  padding: 20px 20px 0 0;}
    div#Footer div#FooterMap a { color: #93B1CF; text-decoration:none;}
    div#Footer div#FooterMap a:hover { color: #F0F3F6; text-decoration:none;}
    div#FooterBanner {
        margin:20px 0 0 20px;
        width:468px;
        height:60px;
        overflow:hidden;
        text-align:center;
        border:1px solid #125592;
        color:#93B1CF;
        font-size:11px;
    }

    div.cl{ clear:both;}

    input#SearchText {
        background-color:#C0DDED;
        color: #26598E;
        border: 1px solid #C0DDED;
        font-family:Arial;
        padding-left:2px;
        font-weight:bold;
        font-style: italic;
        border-radius: 3px;
    }



/* Round coners begin*/

   div.rounded-box {
       margin:2px;
   }
    .inner-box{
        border-radius: 5px;
    }
   .r1, .r2, .r3 { display: block; height: 1px; overflow: hidden; font-size:1px;}
   .r3 { margin: 0 3px; } .r2 { margin: 0 2px; } .r1 { margin: 0 1px; }
    .inner-box { padding:5px; font-family:Arial; font-size:12px; color: #93B1CF;}
/*    .inner-box a { color: #F0F3F6; display:block; text-decoration:none; }*/
/*    .inner-box a:hover { color: #FFFF66; }*/

    .rounded-box .inner-box, .rounded-box  b { background-color: #95C7DD; }

    .rounded-box-color1 .inner-box, .rounded-box-color1  b { background-color: #124071; }
    .rounded-box-color1b .inner-box, .rounded-box-color1b  b { background-color: black; }
    .rounded-box-color1b .inner-box a {color: #eeeeee; text-decoration: none}
    .rounded-box-color2 .inner-box, .rounded-box-color2  b { background-color: #C0DDED; color: black;}

    .rounded-box-color3 .inner-box, .rounded-box-color3  b { background-color: #376CA2; }
    .rounded-box-color3 .inner-box a {color: white; text-decoration:  none;}
    .rounded-box-color3gray .inner-box, .rounded-box-color3gray  b { background-color: silver; color: black;}
    .rounded-box-color3gray .inner-box a { color:#595959; font-family:Arial; font-size:12px;}
    .rounded-box-color3gray .inner-box a:hover { color:gray; transition: 0.5s}

/*    .rounded-box-color4 .inner-box, .rounded-box-color4  b { background-color: #9DCBE3; color: black;}*/
/*    .rounded-box-color4 .inner-box a { color:#163656; font-family:Arial; font-size:12px;}
    .rounded-box-color4 .inner-box a:hover { color:#0000FE; !*color:#FFFF66;*!}*/

    .rounded-box-color4r .inner-box, .rounded-box-color4r  b { background-color: #FBBA6A; color: black;}
    .rounded-box-color4r .inner-box a { color:#163656; font-family:Arial; font-size:12px;}
    .rounded-box-color4r .inner-box a:hover { color: #760000; transition: 0.5s}


    .rounded-box-color5 .inner-box, .rounded-box-color5  b { background-color: #C0DDED; color: black; padding-left:6px;}
/*    .rounded-box-color5 .inner-box a { color:#26598E; font-family:Arial; font-size:12px; padding-left:4px; margin:1px;}
    .rounded-box-color5 .inner-box a:hover { background-color:#D2E8F2; color:#26598E;}*/

    .rounded-box-color6 .inner-box, .rounded-box-color6  b { background-color: #DFEFF4; color: black; padding-left:6px;}
    .rounded-box-color6 .inner-box a { color:#26598E; font-family:Arial; font-size:12px; padding-left:4px; margin:1px;}
    .rounded-box-color6 .inner-box a:hover { background-color:#D2E8F2; color:#26598E; transition: 0.5s}

    .rounded-box-color7 .inner-box, .rounded-box-color7  b { background-color: #C0DDED; color: black; padding-left:6px;}
    .rounded-box-color7 .inner-box a { padding:0px; margin:1px;}

    .rounded-box-color8 .inner-box, .rounded-box-color8  b { background-color: #D2E8F2; color: black; font-family:Arial; font-size:11px;}
    .rounded-box-color8 .inner-box a { display:inline; color:#26598E;}
    .rounded-box-color8 .inner-box a:hover { color:black; text-decoration:underline;}
    .rounded-box-color8 .inner-box { padding:3px 4px 3px 16px;}



    .rounded-box-color9 .inner-box, .rounded-box-color9  b { background-color: #C0DDED; color: black; font-family:Arial; font-size:11px;}
/*    .rounded-box-color9 .inner-box a { display:inline; color:#26598E;}
    .rounded-box-color9 .inner-box a:hover { color:black; text-decoration:underline;}*/
    .rounded-box-color9 .inner-box { padding:4px 8px 8px 8px; }

    .rounded-box-color10 .inner-box, .rounded-box-color10  b { background-color: #D2E8F2; color: black; font-family:Arial; font-size:11px;}
/*    .rounded-box-color10 .inner-box a { display:inline; color:#26598E;}
    .rounded-box-color10 .inner-box a:hover { color:black; text-decoration:underline;}*/
    .rounded-box-color10 .inner-box { padding:4px 8px 8px 8px; box-sizing: border-box }

    .rounded-box-color11 .inner-box, .rounded-box-color11  b { background-color: #DFEFF4; color: black; font-family:Arial; font-size:11px;}
    .rounded-box-color11 .inner-box a { display:inline; color:#26598E;}
    .rounded-box-color11 .inner-box a:hover { color:black; text-decoration:underline;}
    .rounded-box-color11 .inner-box { padding:4px 8px 8px 8px; }


/* Round coners end*/

.hidden {
	display:none;
}

div#Page {
     display: inline-flex;
     flex-flow: row;
     justify-content: center;
     width: 100%;
}


a#Stroitelstvo {
	display:block;
	width: 350px;
	height: 350px;
	float:left;
	padding:10px 1px 1px 1px;
    text-decoration:none;
    text-align:center;
    font-family:Arial;
    font-weight:bold;
    font-size: 16px;
    color:#80a0b2;
}

a#Poligrafia {
	display:block;
	width: 350px;
	height: 350px;
	float:right;
	padding:10px 1px 1px 1px;
    text-decoration:none;
    text-align:center;
    font-family:Arial;
    font-size: 16px;
    font-weight:bold;
    color:#80a0b2;
}


a#Poligrafia:hover, a#Stroitelstvo:hover{ color:#26598E; background-color: #F0F3F6;	border:1px solid silver; padding:9px 0px 0px 0px;}

div#MPContentWrapper {
	width:70%;
	margin-top:40px;
    display: inline-flex;
    flex-flow: row;
    justify-content: space-around;
}

div#HomeNavi { height: 16px; margin: 0px 5px 0px 5px; text-decoration:none;}
	div#HomeNavi a#HomeNaviMain {display:block; float:right; background-image:url(../images/house.png); width:16px; height:16px; margin-left:4px;}
	div#HomeNavi a#HomeNaviContact {display:block; float:right; background-image:url(../images/email.png); width:16px; height:16px; margin-left:4px; background-position:0px 2px;}
	div#HomeNavi a#HomeNaviMap {display:block; float:right; background-image:url(../images/sitemap.png); width:16px; height:16px; margin-left:4px; }
	div#HomeNavi a#HomeNaviPrinter {display:block; float:right; background-image:url(../images/printer.png); width:16px; height:16px; margin-left:4px; }
	div#HomeNavi a#HomeNaviAdmin {display:block; float:right; background-image:url(../images/lock.png); width:16px; height:16px; margin-left:4px;}


	div.ajloading { font-size:10px; font-family:Verdana; text-align:right; color:gray;}

div#TextWrapper {
    padding: 0 20px;
    font-family:Tahoma;
    font-size:13px;
    width: 100%;
}
    div#TextWrapper h3 {
        font-family: 'Noto Serif' ;
        color: #4b4b4b;
        font-size:18px;
    }


    div#TextWrapper div.phone {
        background-image: url(../images/telephone.png);
        background-repeat: no-repeat;
        padding-left:20px;
        margin-bottom:2px;
		height:16px;
     }

    div#TextWrapper div.director {
        background-image: url(../images/director.png);
        background-repeat: no-repeat;
        padding-left:20px;
        margin-bottom:2px;
		height:16px;
     }

    div#TextWrapper div.email {
        background-image: url(../images/email.png);
        background-repeat: no-repeat;
        padding-left:20px;
        margin-bottom:2px;
		height:16px;
     }

    div#TextWrapper div.mobile {
        background-image: url(../images/phone.png);
        background-repeat: no-repeat;
        padding-left:20px;
        margin-bottom:2px;
		height:16px;
     }

    div#TextWrapper div.navi {
        background-image: url(../images/navi.png);
        background-repeat: no-repeat;
        padding-left:20px;
        margin-bottom:2px;
     }


     div#TextWrapper table#OfficeContacts {
        margin-top:20px;
     }
	 	div#TextWrapper table#OfficeContacts th {
			border-top:2px solid #95C7DD;
			border-bottom:1px solid #95C7DD;
			border-right:1px solid #95C7DD;
			text-align:left;
			padding: 4px;
			background-color: #C0DDED;
		}

		div#TextWrapper table#OfficeContacts th.last { border-right:0; }

	 	div#TextWrapper table#OfficeContacts td {
			border-bottom:1px solid #95C7DD;
			border-right:1px solid #95C7DD;
			padding: 4px;
			font-size:12px;
		}

		div#TextWrapper table#OfficeContacts td.last { border-right:0; }

		div#TextWrapper table#OfficeContacts tr.even td { background-color: #EFF7FA;  }
		div#TextWrapper table#OfficeContacts tr.odd td { background-color: #DFEFF4;}

a.gListPage {
	display:block;
	float:left;
	width:22px;
	height:17px;
	background-image:url(../images/gListPage.png);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Verdana;
	font-size:12px;
	color:white;
}
a.gListPage:hover { color:white; }

a.gListPageActive {
	display:block;
	float:left;
	width:22px;
	height:17px;
	background-image:url(../images/gListPageActive.png);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Verdana;
	font-size:12px;
	color:yellow;
}

a.gListPageActive:hover { color:yellow; }

a.gListPageNext {
	display:block;
	float:left;
	width:18px;
	height:17px;
	background-image:url(../images/gListPageNext.png);
	background-repeat:no-repeat;
}

a.gListPageNextNotActive {
	display:block;
	float:left;
	width:18px;
	height:17px;
	background-image:url(../images/gListPageNextNotActive.png);
	background-repeat:no-repeat;
}


a.gListPagePrev {
	display:block;
	float:left;
	width:17px;
	height:17px;
	background-image:url(../images/gListPagePrev.png);
	background-repeat:no-repeat;
}

a.gListPagePrevNotActive {
	display:block;
	float:left;
	width:17px;
	height:17px;
	background-image:url(../images/gListPagePrevNotActive.png);
	background-repeat:no-repeat;
}

.clGreen{ color:green; }
.clRed{
    color:red;
    margin-left: 10px;
    font-weight: bold;
    font-family: 'Roboto', Arial;

}
.clBlue{ color:blue; }

.fnt11{ font-size:11px; }



a.AdminButton, a.AdminButtonOff {
    display:block;
    width: 150px;
    text-align:center;
    font-size:15px;
    color:#80A0B2;
    padding-top:145px;
    text-decoration:none;
    font-family:Verdana;
    font-weight:bold;
    float:left;
    margin:0px 10px 35px 10px;
    background-repeat:no-repeat;
    background-position: center;
}

a.AdminButtonOff { color:#C2D1DA; }

a.AdminButton:hover {
    color:black;
}

hr { background-color: silver; color:silver; height:1px; border:0px; }

.imghelp { border:0px; cursor:help; width: 16px; height: 16px; margin-left: 5px }
/*
.colEven { background-color:#DFEFF4; padding:4px; }
.colOdd {  background-color:#D2E8F2; padding:4px; }
*/
table.colored th {
			border-top:2px solid #95C7DD;
			border-bottom:1px solid #95C7DD;
			border-right:1px solid #95C7DD;
			text-align:left;
			padding: 4px;
			background-color: #C0DDED;
		}

table.colored td {
			border-bottom:1px solid #95C7DD;
			border-right:1px solid #95C7DD;
			padding: 4px;
			font-size:12px;
		}

table.colored th.first, table.colored td.first { border-left:1px solid #95C7DD; }
table.colored td.last, table.colored th.last { border-right:0; }
table.colored tr.even td { background-color: #EFF7FA;  }
table.colored tr.odd td { background-color: #DFEFF4;}

div.coloredEven {
    background-color: #EFF7FA;
    border-bottom:1px solid #95C7DD;
    padding:4px;
    display: inline-flex;
    flex-flow: row;
    width: 100%;
    align-items: center;
    box-sizing: border-box;
    cursor: pointer;
}
div.coloredEven:hover, div.coloredOdd:hover {
    background-color: #d2dbfa;
    transition: 0.5s;
}

div.coloredOdd {
    background-color: #DFEFF4;
    border-bottom:1px solid #95C7DD;
    padding:4px;
    display: inline-flex;
    flex-flow: row;
    width: 100%;
    align-items: center;
    box-sizing: border-box;
    cursor: pointer;
}

div.colored2Even {
    background-color: #FFFFFF;
    border-bottom:1px solid #95C7DD;

}
div.colored2Odd {
    background-color: #EFF7FA;
    border-bottom:1px solid #95C7DD;

}


tr#SearchBar td { text-align:center; }

.searchHighlight { background-color: yellow;}

/*.softbr {
    white-space: pre-wrap; !* css-3 *!
    white-space: -moz-pre-wrap; !* Mozilla, ������� � 1999 ���� *!
    white-space: -pre-wrap; !* Opera 4-6 *! white-space: -o-pre-wrap; !* Opera 7 *!
    word-wrap: break-word; !* Internet Explorer 5.5+ *! }*/
.map {
    font-size: 1.1em;
    color: darkblue;
}
.map:hover {
    color: #124071;
}

/* Contacts */
.contactsContainer {
    display: inline-flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    width: 100%;
}
.google_map {
    width: 500px;
    height: 500px;
    margin-right: 10px;
}
.branches {
    display: inline-flex;
    flex-flow: column nowrap;
}
.branches_unit {
    font-family: Arial, SansSerif;
    margin-bottom: 10px;
    display: inline-flex;
    flex-flow: column nowrap;
    border-bottom: 1px solid #878787;
    padding: 5px;
}
.branch_description{
   color: #4b4b4b;
   font-size: 1.1em;
   font-weight: bold;
   margin-bottom: 5px;
}
.branch_address, .branch_phone {
    color: #4b4b4b;
}
.branch_address, .branch_sales_area{
    padding: 5px;
    text-indent: 20px;
}
.branch_phone, .branch_email{
    padding: 5px;
    text-indent: 30px;
}
.branch_sales_area{
    font-size: 1.05em;
}

/* Main nav */

    .main_nav {
        border-bottom: #9f9f9f 1px solid;
        border-top: #9f9f9f 1px solid;
    }
    .main_nav_ul {
        list-style: none;
        display: inline-flex;
        flex-flow: row nowrap;
        box-sizing: border-box;
    }
    .main_nav_ul li {
        display: inline-block;
        line-height: 50px;
        margin-right: 5px;
    }
    .main_nav_ul li a {
        display: inline-block;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 16px;
        font-family: 'Oswald', sans-serif;
        height: 50px;
        padding: 0 20px;
        color: #325C8E;
    }
    .main_nav_ul li a:hover {
        transition: 0.5s;
        color: #E44416;
    }

    /* Right Menu */

    .right_menu_block {
        width: 100%;
        display: inline-flex;
        flex-flow: column nowrap;
        box-sizing: border-box;
        margin-bottom: 10px;
    }
    .right_menu_block_unit_blue {
        border-radius: 5px;
        box-sizing: border-box;
        width: 100%;
        padding: 5px;
        background-color: #124071;
    }
    .right_menu_block_unit_blue_lvl1 {
        background-color: #376CA2;
        width: 90%;
        margin-left:10px;
    }
    .right_menu_block_unit_blue_lvl2 {
        background-color: #9DCBE3;
        width: 80%;
        margin-left:20px;
    }
    .right_menu_block_unit_blue form {
        width: 100%;
        box-sizing: border-box;
        border-radius: 5px;
        display: inline-flex;
        flex-flow: row wrap;
        justify-content: space-between;
        align-items: center;
    }
    .right_menu_block_unit_light_blue {
        box-sizing: border-box;
        border-radius: 3px;
        width: 100%;
        padding: 5px;
        margin-top: 10px;
        background-color: #93B1CF;
    }
    .menu_header_lvl1 {
        text-decoration: none;
        color: white;
        font-size: 12px
    }
    .menu_header_lvl1:hover {
        color:#93B1CF
    }
    .menu_header_lvl2 {
        text-decoration: none;
        color: #163656;
        font-size: 12px;
        cursor: pointer;
    }
    .menu_header_lvl2:hover {
        color:red;
        transition: 0.5s;
    }
    .right_menu_brand_list{
        display: inline-flex;
        flex-flow: column nowrap;
        height: fit-content;
    }
    .right_menu_brand_list a {
        display: inline-block;
        color:#26598E;
        font-family:Arial;
        font-size:12px;
        padding-left:4px;
        margin:1px;
    }
    .right_menu_brand_list a:hover { color: #0D3F6B;}

    .subscribe_form {
        padding: 5px;
        display: inline-flex;
        flex-flow: column nowrap;
    }
    .subscribe_form_unit{
        display: inline-flex;
        flex-flow: row nowrap;
        justify-content: flex-start;
    }
    .checkbox_header {
        font-size:14px;
    }
    .subscribe_form input[type='submit'] {
        margin-top: 5px;
        padding: 3px 5px;
        background-color: #376CA2;
        color: white;
        box-sizing: border-box;
        border: 1px solid #376CA2;
        border-radius: 3px;
        cursor: pointer;
    }
    .subscribe_form input[type='submit']:hover{
        background-color: white;
        color: #376CA2;
        transition: 0.5s;
    }
    .subscribe_header {
        text-align: center;
        display:block;
        font-size:14px;
        font-family: Arial, SansSerif;
        margin-bottom: 5px;
        font-weight: bold;
    }

    /* Usetypes (Блоки (новости, акции и пр) на страницах
    http://marafon.dp.ua/stroitelstvo.html и http://marafon.dp.ua/upakovka_i_poligrafiya.html)
    */

    .usetypes {
        display: inline-flex;
        flex-flow: row wrap;
        width: 100%;
        justify-content: space-between;
    }
    .usetypes_unit {
       width: 49%;
    }
    .usetypes_unit_header{
        font-size: 18px;
        font-weight: bold;
        color: #235c8a;
        font-family: 'Oswald', sans-serif;
        text-align: center;
    }

    /* Блок новостей-акций */

    .news_stock_block{
        display: inline-flex;
        flex-flow: column nowrap;
        border-bottom: #4b4b4b 1px solid;
        padding: 5px;
        box-sizing: border-box;
    }
    .news_stock_block_header{
        font-family: 'Montserrat', sans-serif;
        display: block;
        text-decoration: none;
        color: #3488cb;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 5px;
    }
    .news_stock_block_header:hover {
        color: #235c8a;
        transition: 0.5s;
    }
    .news_stock_block_content{
        display: inline-flex;
        flex-flow: row nowrap;
        padding: 3px;
        box-sizing: border-box;
    }
    .news_stock_block_content img {
        border:1px solid gray;
        margin:2px 4px 2px 0;
        width:200px
    }
    .news_stock_block_content_text {
        display: inline-flex;
        flex-flow: column nowrap;
        font-size: 12px;
    }
    .news_stock_block_content_text_short {
        text-indent: 10px;
        font-size: 16px;
        color: #4b4b4b;
    }
    .news_stock_block_content_text_to_full_news:hover {
        color: red;
        transition: 0.5s;
    }
    .news_stock_show_all {
        margin-top: 5px;
        text-align: right;
    }
    .news_stock_show_all a{
        color: #3488cb;
        font-size: 12px;
        font-weight: bold;
    }
    .news_stock_show_all a:hover{
        color: #235c8a;
        transition: 0.5s;
    }

    /* Блок продукции */

    .materials_block{
        height:400px;
        width: 100%;
        overflow:auto;
        display: inline-flex;
        flex-flow: column nowrap;
    }
    .material_group_name {
        font-size: 14px;
        color: #3488cb;
        margin-left: 10px;
        display: block;
        height: fit-content;
        text-decoration: none;
    }
    .material_group_name:hover {
        color: #235c8a;
        transition: 0.5s;
    }

    /* Блок новости */

    .full_news_block{
        display: inline-flex;
        flex-flow: column nowrap;
        width: 100%;
        padding: 5px;
        box-sizing: border-box;
        border: 1px solid #C0DDED;
        border-radius: 3px;
    }
    .full_news_block_header{
        font-family: 'Noto Serif';
        color: #676767;
        font-size: 16px;
    }
    .full_news_block_content{
        display: inline-flex;
        flex-flow: row nowrap;
    }
    .full_news_block_content_text_expired{
        text-decoration: line-through;
    }
    .full_news_block_content img{
        border:1px solid #b5b5b5;
        margin-right: 10px;
        width: fit-content;
        height: fit-content;
    }
    .full_news_block_content_text{
        font-family: 'Roboto', Arial;
        font-size:14px;
        color: #6c6c6c;
    }
    .full_news_block_content_text_date{
        margin-bottom: 5px;
        font-size:12px;
        color: #9c9c9c;
    }
    .full_news_block_content_text_expired{
        color: darkred;
        padding: 5px;
        font-weight: bold;
    }
    /*Список товаров-акций-новостей*/

    .goods_list {
        display: inline-flex;
        flex-flow: column nowrap;
        width: 100%;
    }
    a.ViewTBGrid {
        display:inline-flex;
        flex-flow: row nowrap;
        padding:10px;
        border-bottom: 1px solid #C0DDED;
        text-decoration:none;
        width:100%;
    }

    a.ViewTBGrid:hover {
        background-color:#D2E8F2;
        border-bottom: 1px solid #93B1CF;
        border-top: 1px solid #93B1CF;
        margin-top:-1px; /* �������� IE */
    }

    a.ViewTBGrid td {color:black;}
    a.ViewTBGrid img { width:200px; height:200px; border:1px solid #93B1CF; }
    a.ViewTBGrid div.description {
        display: inline-flex;
        flex-flow: column nowrap;
        padding-left:10px;
        color: #6c6c6c;
        width: 75%;
        font-family: 'Roboto', Arial;
    }
    a.ViewTBGrid h4 {
        color: #26598E;
        font-size:18px;
        font-weight:bold;
        font-family: 'Asap', Arial;
        margin:0px 0px 10px 0px;
        padding:0px;
    }
    .news_date, .nws_stock_date {
        font-size:12px;
        color:gray;
        margin-bottom: 20px;
    }
    .news_short, .description_short{
        font-size:14px;
        color: #5b5b5b;
        font-family: 'Noto Serif';
    }
    .expired {
        color: red;
        padding: 5px;
        font-weight: bold;
    }

    /*Полная инфoрмация о товаре*/

    .good_info {
        display: inline-flex;
        flex-flow: column nowrap;
        padding: 5px;
        box-sizing: border-box;
        width: 100%;
    }
    .good_info_header {
        font-family: 'Noto Serif';
        color: #676767;
        font-size: 16px;
        margin: 15px 0;
        font-weight: bold;
    }
    .good_info_picture_and_short{
        display: inline-flex;
        flex-flow: row nowrap;
        width: 100%;
        margin-bottom: 20px;
    }
    .good_info_picture_and_short img {
        margin-right: 5px;
        border: 1px solid silver;
    }
    .good_info_short {
        font-family: 'Noto Serif';
        color: #5a5a5a;
        font-size: 14px;
        text-indent: 10px;
    }
    .good_info_full {
        text-indent: 10px;
        font-family: 'Roboto', Arial;
        font-size: 14px;
        color: #6c6c6c;
    }

    /* Блок авторизации */
    .inputs_block {
        padding: 10px;
        width: fit-content;
    }
    .inputs_block .clRed {
        margin: 10px 0 10px 5px;
        font-size: 14px;
        font-family: 'Roboto', Arial;
    }
    .auth_form_block{
        display: inline-flex;
        flex-flow: row nowrap;
        justify-content: center;
        width: 100%;
    }
    .auth_form{
        margin-top: 10px;
        width: 30%;
        display: inline-flex;
        flex-flow: row nowrap;
        justify-content: center;
        border: 1px solid #6c6c6c;
        border-radius: 3px;
    }
    .label{
        margin-bottom: 5px;
        margin-left: 5px;
        font-family: 'Roboto', Arial;
        font-size: 14px;
        color: #6c6c6c;
    }
    .input_block {
        margin-bottom: 5px;
    }
    .auth_form input[type='submit'] {
        margin-top: 5px;
        padding: 3px 15px;
        background-color: #376CA2;
        color: white;
        border-radius: 3px;
        cursor: pointer;
        box-sizing: border-box;
        border: 1px solid #376CA2;
    }
    .auth_form input[type='submit']:hover{
        background-color: white;
        color: #376CA2;
        transition: 0.5s;
    }

    /* Admin */

    .admin_add_block {
        display: inline-flex;
        flex-flow: column nowrap;
        width: 100%;
    }
    .admin_add_block_unit{
        display: inline-flex;
        flex-flow: row wrap;
        width: 100%;
        margin-bottom: 10px;
    }
    .admin_add_block_unit_description {
        margin-bottom: 5px;
        width: 100%;
    }
    .admin_add_block_unit_value {
        display: inline-flex;
        flex-flow: row nowrap;
        align-items: center;
    }

    /*Калькулятор*/

    .grout_calc_main {
        width: 100%;
        display: inline-flex;
        flex-flow: column;
        align-items: center;
    }
    .grout_calc_header{
        width: 100%;
        margin: 10px 0;
        color: #376CA2;
        font-size: 14px;
        font-family: 'Noto Serif';
        text-indent: 10px;
    }
    .grout_calc_form{
        display: inline-flex;
        flex-flow: column nowrap;
        width: 100%;}
    .form-group{
        width: 100%;
        align-items: center;
        margin-top: 10px;
    }
    .grout_calc_input{
        padding: 5px;
        color: #505050;
    }
    .grout_calc_label{
        font-family: 'Scada', sans-serif;
        color: #264a6f;
        margin-bottom: 5px;
        font-size: 14px;
    }
    .nonactive_button {
        width: 100px;
        padding: 3px 15px;
        background-color: #376CA2;
        color: white;
        border-radius: 3px;
        cursor: pointer;
        box-sizing: border-box;
        border: 1px solid #376CA2;
    }
    .nonactive_button:hover{
        background-color: white;
        color: #376CA2;
        transition: 0.5s;
    }
    .active_button{
        width: 100px;
        padding: 3px 15px;
        background-color: white;
        color: #376CA2;
        border-radius: 3px;
        cursor: pointer;
        box-sizing: border-box;
        border: 1px solid #376CA2;
        transition: 0.5s;
    }
    .result {
        font-size: 24px;
        font-family: 'Noto Serif';
        color: #1657a2;
    }
    .result_error {
        font-size: 24px;
        font-family: 'Noto Serif';
        color: red;
    }

    /*Гамма цветов*/

    .grout_colors{
        margin-top: 50px;
        width: 100%;
        border-top: 1px solid grey;
        display: inline-flex;
        flex-flow: row nowrap;
        justify-content: space-between;
    }
    .grout_colors_unit{

        display: inline-flex;
        flex-flow: column nowrap;
    }
    .grout_colors_unit_header{
        margin-top: 20px;
        color: #376CA2;
        font-size: 14px;
        font-family: 'Noto Serif';
        margin-bottom: 20px;
    }
    .grout_colors_unit_grout_list{
        display: inline-flex;
        flex-flow: column nowrap;
    }
    .color{
        margin-bottom: 10px;
        height: 40px;
        border-radius: 2px;
        padding: 5px;
        box-sizing: border-box;
        font-family: Arial;
    }

    /*Партнеры*/


    .partners_unit{
        display: inline-flex;
        flex-flow: row nowrap;
        border: 1px solid #959595;
        padding: 5px;
        -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.4);
        -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.4);
        box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.4);
    }
    .partners_full_info{
        display: inline-flex;
        flex-flow: column nowrap;
        margin-left: 10px;
        justify-content: center;
    }
    .partners_unit img {
        width: 200px;
        height: 200px;
    }
    .partners_unit_desc{
        text-indent: 10px;
        font-family: 'Roboto', Arial;
        font-size: 14px;
        color: #6c6c6c;
    }
    .partners_unit_site{
        margin-top: 5px;
    }
    .partners_unit_site a {
        color: #26598E;
        transition: 0.5s;
    }
    .partners_unit_site a:hover {
        color: #092aa2;
        transition: 0.5s;
    }

/* Media */
    @media (min-width: 720px) and (max-width: 1320px)
    {
        div#Wrapper {
            width: 90%;
            min-height:100%;
            padding-top: 20px;
        }
        a#Stroitelstvo, a#Poligrafia{
            font-size: 22px;
        }

        div#MPContentWrapper {
            width:100%;
            display: inline-flex;
            flex-flow: column;
            align-items: center;
        }
        .contactsContainer {
            display: inline-flex;
            flex-flow: column nowrap;
            justify-content: space-around;
            width: 100%;
        }
        /* расположение элементов в слогане и шрифт*/
        div#PageWrapper div#Logo h2{
            font-size: 36px;
        }
        div#PageWrapper div#Logo div#SloganBottom{
            font-size: 20px;
        }
        .slogan_small_2 {
            padding-left:60%;
        }
        .slogan_small_3{
            padding-left:62%;
        }
        .main_nav_ul li {
            line-height: 30px;
        }
        .main_nav_ul li a {
            font-size: 14px;
            height: 30px;
            padding: 0 10px;
        }
        .materials_block{
            height: auto;
        }

        /* Main Nav */

        .main_nav_ul {
            flex-flow: column nowrap;
            width: 100%;
        }
        .main_nav_ul li {
            line-height: 50px;
            margin-bottom: 5px;
            width: 100%;
            border-bottom: 1px solid lightgrey;
        }
        .main_nav_ul li a {
            font-size: 24px;
            font-family: 'Oswald', sans-serif;
            height: 50px;
            padding: 0 20px;
            color: #325C8E;
        }
        .rounded-box{
            text-align: center;
        }
        .menu_header_lvl1, .menu_header_lvl2, .rounded-box-color4r .inner-box a {
            font-size: 16px
        }
        /* Contacts */
        div#TextWrapper h3 {
            font-size: 24px;
        }
        .branch_description{
            font-size: 22px;
        }
        .branch_address, .branch_sales_area, .branch_email, .branch_phone{
            font-size: 16px;
        }

        .usetypes{
            flex-flow: column nowrap;
            align-items: center;
        }
        .usetypes_unit{
            width: 100%;
        }
        .usetypes_unit_header{
            font-size: 22px;
        }
        .news_stock_block_header{
            font-size: 20px;
        }
        .news_stock_block_content_text{
            font-size: 16px;
        }
        .news_stock_show_all a{
            font-size: 14px;
        }
        .rounded-box-color8 .inner-box, .rounded-box-color8 b {
            font-size: 14px;
        }

        .news_stock_block{
            width: 100%;
        }
        .material_group_name{
            font-size: 16px;
            text-align: center;
            width: 100%;
        }
        .full_news_block_content_text_date,
        .full_news_block_content_text,
        .expired,
        .full_news_block_content_text_expired,
        .subscribe_header,
        .checkbox_header{
            font-size: 16px;
        }
        .right_menu_brand_list a {
            font-size: 14px;
        }
        div#Footer{
            flex-flow: column wrap;
            align-items: center;
            height: auto;
        }
        div#FooterMap{
            width: 100%;
            font-size: 16px;
        }
    }
